= form_for @survey do |f|
  - if @survey.errors.any?
    #error_explanation
      %h2= "#{pluralize(@survey.errors.count, "error")} prohibited this survey from being saved:"
      %ul
        - @survey.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :survey_number
    = f.text_field :survey_number
  .field
    = f.label :type_of_land
    = f.text_field :type_of_land
  .field
    = f.label :holding_acres
    = f.text_area :holding_acres
  .field
    = f.label :present_land_value
    = f.text_field :present_land_value
  .field
    = f.label :soil_type
    = f.text_field :soil_type
  .field
    = f.label :quality
    = f.text_field :quality
  .actions
    = f.submit 'Save'
